body {
	background: url(../images/bg_main.gif) no-repeat left top;
	margin: 0px;
	padding: 0px;
}
.footer {
	background: url(../images/footer.jpg) repeat-x center top;
	text-align: center;
	border: 1px solid #B3B3B3;
	padding: 10px;
}
td {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
}
.table_main {
	background: #E6E6E6;
	border: 3px solid #CCCCCC;
}
#home a.home, #accommodation a.accommodation, #village a.village, #bookings a.bookings, #contact a.contact {
	font-weight: bold;
}
.nav {
	color: #FFFFFF;
	background: #000000;
	text-align: right;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.nav a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 30px;
}
#home .nav a.home
{
	font-weight: bold;
}
.bg_green_texture {
	font: 18px "Trebuchet MS", Verdana, sans-serif;
	color: #FFFFFF;
	background: url(../images/bg_green_texture.jpg) no-repeat left top;
	padding: 10px;
	vertical-align: middle;
}
.bg_green_texture h4 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.bg_green_texture p {
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	vertical-align: middle;
}
.body_white {
	background: #FFFFFF;
	padding: 10px;
}
h1 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 6px;
	margin-bottom: 2px;
}
.table_main li {
	list-style: square outside;
	padding-left: 0px;
	padding-bottom: 5px;
}
.right_column {
	padding: 0px;
}

.right_column img {
	padding-bottom: 10px;
}
.right_column table {
	border: 1px solid #FFFFFF;
	padding: 5px;
	background: #CCCCCC;
}
.padding_5 {
	padding: 5px;
}
.padding_10 {
	padding: 10px;
}
.border_bottom {
	border-bottom: 1px solid #FFFFFF;
}
.padding_10 border_bottom p {
	padding-top: 0px;
	padding-bottom: 0px;
}
.p_indent_0 p {
	margin-top: 4px;
	margin-bottom: 4px;
}
.masthead {
	padding: 25px 10px 10px;
}
.footer a {
	color: #000000;
}
h2 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 6px;
	margin-bottom: 2px;
}
.border_bottom {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: 1px solid #B3B3B3;
}
.font_black {
	color: #000000;
}
a {
	color: #000000;
}
.img_footer {
	background: #E6E6E6;
}
#accommodation .img_footer_right_bottom {
	padding-right: 8px;
	padding-top: 12px;	
}
#accommodation .img_footer_bottom {

	padding-top: 12px;
}.accommodating {
	line-height: 14px;
	display: none;
}
.travel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	display: none;
}
H1.logo a {
		background: url(../images/south_of_france.gif) no-repeat 0 0 ; 
	width: 213px; 
	height: 0px;
	padding-top: 58px;
	display: block;
	overflow:hidden;
	
}
h3 {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 2px;
	margin-top: 6px;
}